 .story_timeline .twae-start, .story_timeline .twae-end {
    all: unset!important; 
  
}

.story_timeline .twae-story .twae-content{
    border-radius: 14px!important;
background: #FFF!important;
box-shadow: 0px 0px 54px 2px rgba(0, 0, 0, 0.03)!important;
}
.story_timeline  .twae-title{
   
    padding: 0px 0px 13px 0px!important;
}
.twae-arrow {
    display: none !important;
}
.story_timeline  .twae-description{
     padding:0px 40px!important;
}
.story_timeline .twae-vertical.twae-wrapper .twae-timeline::before{
   border: 1px solid #000!important;
   
}

 .story_timeline  .twae-content {
    display: flex!important; 
    flex-direction: column!important;  align-items: center; 
}

 .story_timeline  .twae-media {
    order: 1!important; 
}

 .story_timeline  .twae-label-small {
    order: 2!important; 
    padding: 13px 0px 13px 0px!important;
}

 .story_timeline  .twae-title {
    order: 3!important; 
}
.twae-icon i {
    display: none; 
}


.twae-icon {
    background: none !important;
    border: none !important; 
    width: auto !important;
    height: auto !important; 
    display: inline-block !important;
    padding: 0 !important; 
}
.story_timeline .twae-story-right .twae-content{
 
    margin-left:135px !important;
 }
 .story_timeline .twae-story-left .twae-content{
 
    margin-right:135px !important;
 }
 
.story_timeline .twae-story-left  .twae-label-big {
     margin-left: 30%;background-color: #FAFAFA;
     padding:30px 0px;
 }
 .story_timeline .twae-story-right  .twae-label-big {
     margin-left: -30%!important;
     background-color: #FAFAFA;
     padding:30px 0px;
 }

.story_timeline .twae-story-right .twae-label-big::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -50px; 
    width: 48px; 
    height: 2px; 
    background-color: black; 
}

.story_timeline .twae-story-left .twae-label-big::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -50px; 
    width: 48px; 
    height: 2px; 
    background-color: black; 
}

@keyframes jump {
    0% { transform: translateY(0); }
    30% { transform: translateY(-15px); } /* Jump up */
    100% { transform: translateY(0); } /* Fall back down */
}

.container_float_up:hover {
    animation: jump 0.4s ease-out;
}

.blue .wpcf7-submit {background:#009CF6 !important;color:#000!important;}
.blue  .wpcf7-submit::after{
    content: url(https://activeit.bubblestaging.com/wp-content/uploads/2025/04/Group-17849-2-1.svg)!important;
     margin-left:8px;
    display: inline-block; vertical-align:middle; -webkit-filter: none !important;
filter: none !important;
}
.blue .wpcf7-submit:hover {  background: #000 !Important;color:#fff!important;transform:translatey(-8px)}
.blue .wpcf7-submit:hover::after {
  content: url(https://activeit.bubblestaging.com/wp-content/uploads/2025/04/Group-17849-1-2.svg) !important;
}


@media only screen and (max-width:880px) {
    .story_timeline .twae-wrapper {
  --tw-line-width: 0px!important;
  
}
.story_timeline .twae-icon{
    display:none!important;
}
.story_timeline .twae-story {
   float:left !important;
   width:100%!important;
}
.story_timeline .twae-vertical.twae-wrapper .twae-timeline::before{
    border: 0px!important;
    
 }

 .story_timeline .twae-story-right .twae-content{
 
    margin-left:0px !important;
 }
 .story_timeline .twae-story-left .twae-content{
 
    margin-right:0px !important;
 }
}


.meet_active_team_pic {
    background: url("/wp-content/uploads/2025/03/Calque_1-1.png") no-repeat center bottom;
    background-size: contain; 
    display: flex;
   
    justify-content: center;
    padding-bottom: 0;
    
    position: relative;
    overflow: hidden;
    background-position: center  calc(100% + 25px);
  }
  
  .meet_active_team_pic .elementor-widget-image img {
    width:auto;
    height: 320px; 
    object-fit: cover; 
    position: relative; 
    bottom:0px; 
  
  }
  @media (max-width: 1024px) {
   
    .meet_active_team_pic .elementor-widget-image img {
        width:auto;
    height: 200px; 
    }
}
 @media (max-width: 880px) {
   

    .meet_active_team_pic .elementor-widget-image img {
        width:auto;
    height: 180px; 
    }
    .meet_active_title{
    height:auto;
}
}
 @media (max-width: 767px) {
    .meet_active_team_pic {
        background-position: center bottom;
        background-size: contain; 
    }

    .meet_active_team_pic .elementor-widget-image img {
        width:auto;
    height: 324px; 
     bottom:0px; 
    }
     .meet_active_title{
    height:auto;
}
}

.icon_box_future1 .elementor-icon-box-wrapper {
  height: 200px;
}
.icon_box_future2 .elementor-icon-box-wrapper {
  height: 200px;
}

 @media (max-width: 1366px) {
.icon_box_it_support1 .elementor-icon-box-wrapper {
  height: 130px;
}
	 .icon_box_it_support2 .elementor-icon-box-wrapper {
  height: 130px;
}
}
 @media (max-width: 1024px) {
.icon_box_it_support1 .elementor-icon-box-wrapper {
  height: 170px;
}
	 .icon_box_it_support2 .elementor-icon-box-wrapper {
  height: 170px;
}
}
 @media (max-width: 1200px) {
	 .icon_box_future1 .elementor-icon-box-wrapper {
  height: 240px;
}
.icon_box_future2 .elementor-icon-box-wrapper {
  height: 240px;
}
}
 @media (max-width: 1024px) {
	 .icon_box_future1 .elementor-icon-box-wrapper {
  height: 290px;
}
.icon_box_future2 .elementor-icon-box-wrapper {
  height: 310px;
}
}
 @media (max-width: 880px) {
	 .icon_box_future1 .elementor-icon-box-wrapper {
  height: 320px;
}
.icon_box_future2 .elementor-icon-box-wrapper {
  height: 370px;
}
}
 @media (max-width: 767px) {

.icon_box_future2 .elementor-icon-box-wrapper, .icon_box_future1 .elementor-icon-box-wrapper, .icon_box_it_support1 .elementor-icon-box-wrapper,.icon_box_it_support2 .elementor-icon-box-wrapper {
  height: auto;
}
	 .learnars {
    position: static;
    bottom: 0px;
 }
.txteditor_active .elementor-widget-text-editor{
    padding-bottom: 0px;
}
}
.itsupport_form input{
    border-radius: 12px;
background: #EBEBEB;
}
.itsupport_form label{
    color: #000;
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: 32px; 
}
.itsupport_form .wpcf7-submit{
        position: relative;    
    
    border-radius: 12px;
   background: #ED0010!important;
	 width: 100%;        
    box-sizing: border-box; 
	 justify-content: center; 
    align-items: center;  
    text-align: center;    
}
.itsupport_form .wpcf7-submit::after {
    content: '';
    position: absolute;
    padding-left:40px;
    top: 50%;
    transform: translateY(-50%);   
    background: url('/wp-content/uploads/2025/04/Group-17849-1-2.svg') no-repeat center center;
    background-size: contain;      
    width: 8px;
    height: 14px;                   
}
.load-more-container .hidden {
    display: none;
}
.load-more-container:hover{
	cursor:pointer;
}

.learnars {
    position: absolute!important;
    bottom: 22px!important;
 }
.txteditor_active .elementor-widget-text-editor{
    padding-bottom: 50px!important;
}
 @media (max-width: 1024px) {
     .itsupport_form .wpcf7-submit::after {
padding-left:80px;
    top: 70%;                
}
}
 @media (max-width: 767px) {
 .learnars {
    position: static!important;
    bottom: 0px!important;
 }
.txteditor_active .elementor-widget-text-editor{
    padding-bottom: 0px!important;
}
	  .itsupport_form .wpcf7-submit::after {
padding-left:80px;
    top: 75%;                
}
	 .itsupport_form .wpcf7-submit{
		 line-height:20px!important;
	 }
	 .itsupport_form .wpcf7-submit::after {
    top: 45%;
	 }
}